

em{	
	display: block;
	padding-bottom: 1px;
	color: #118ded;
	font-style: normal;
}
a.url{
	color: #118ded;
}


/*******************************************
	Lista Contato
*******************************************/
ul.lista_contato{
}
ul.lista_contato li{
	padding: 10px 0;
	background: url(img/pontilhado.gif) repeat-x bottom;
	line-height: 1.5em;
}
ul.lista_contato b{
	color: #4f7a03;
}
ul.lista_contato br{
	clear: both;
	display: block;
	height: 20px;
	margin: 5px 0;
}


/*******************************************
	Lista Audio
*******************************************/
.lista_audio h4 {
	padding-bottom: 0;
}
.lista_audio h5 {
	clear: both;
	color: #2c2c2c;
	font-size: 1.3em;
	font-weight: normal;
}
.lista_audio ul{
	margin-top: 15px;
	padding: 15px 9px;
	background-color: #f0f3d5;
}
.lista_audio ul li{
	padding-bottom: 12px;
	line-height: 1.24em;
}
.lista_audio ul a{
	padding: 2px 22px 0 0;
	background: url(img/icn_seta_4.gif) no-repeat right;
	color: #3d4900;
	font-weight: bold;
}
.lista_audio ul .box_audio{
	width: 183px;
	height: 37px;
	margin-top: 15px;
	padding: 11px 9px 0 9px;
	background: url(img/qdr_audio.gif);
}
.lista_audio ul .box_audio a{
	float: right;
	margin-top: 3px;
}
.lista_audio ul li.mais{
	padding-top: 8px;
	text-align: center;
}


.lista_poder{
	float: left;
	width: 760px;
	padding-top: 35px;
	background: url(img/pontilhado.gif) repeat-x top;
}
.lista_poder li{
	float: left;
	width: 180px;
	padding-right: 10px;
}
.lista_poder h4,
.lista_poder h4 *{
	color: #2c2c2c;
}
.lista_poder h4{
	font-size: 1.3em;
	font-weight: bold;
}


.area_destaque img{
	float: left;
	margin-top: 3px;
	margin-right: 13px;
	margin-bottom: 3px;
}



.area_texto{
	padding-bottom: 25px;
}
.area_texto strong{
	color: #2d2d2d;
}
.area_texto a{
	color: #739511;
	font-weight: bold;
	text-decoration: underline;
}




.logo_governo{
	padding: 20px 0 50px 0;
}



.enquete{
	padding-top: 5px;
	background: url(img/pontilhado.gif) repeat-x bottom;
}
.enquete p{
	padding-bottom: 4px;
	color: #2d2d2d;
	font-size: 1.1em;
	font-weight: bold;
}
.enquete li{
	padding: 8px 0 14px 0;
	background: url(img/pontilhado.gif) repeat-x top;
}
.porcentagem{
	clear: both;
	height: 14px;
	padding-top: 3px;
	padding-left: 28px;
}
.porcentagem .numero{
	float: left;
	display: block;
	width: 28px;
	margin-left: -28px;
	padding-top: 1px;
	text-align: center;
}
.porcentagem .barra{
	display: block;
	height: 14px;
}
.item1 .porcentagem .barra{ background-color: #9cbb4b; }
.item2 .porcentagem .barra{ background-color: #bf8600; }
.item3 .porcentagem .barra{ background-color: #8f3600; }
